Earth Day is Wednesday April 22. The choices you make can change the world. For Salt 
Spring Island celebrations, see page 9 inside. Photo collage by S. Poystila. 
Hi Eric

Here’s a proof of your ad.

Size: 2columns x 2 inches            
Cost:  $56.00/issue + GST
for the FRONT PAGE spot
April 17 - Earth Day Issue

Thanks, Sandi
537-2905
Go Eco for Earth Day!
Hi Celeste

Size: 2x2
Front Page April 17

Cost: $56 + GST 

Sandi
537-2905
CELEBRATING 
EARTH DAY 



The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors or omissions and is not liable for any damages 
resulting therein. Editorial content does not necessarily refl ect the opinions of the publisher. All material contained in The Islands Marketplace publication is protected by Canadian 
copyright law and reproduction in whole or in part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
Classified Listings

If you don’t see a category which you’d like to 
list your ad under, please let us know and we’ll 

create  a new category listing for you!

Phone Number Prefixes:
210 - Chemainus, 246 - Crofton

245 - Ladysmith, Saltair
539 - Mayne & Saturna Island

629 - Pender Island
722 - Cedar & Yellowpoint

737 - Duncan
739, 741, 754, 758 - Nanaimo

746 - Cowichan Valley
748 - Duncan

479, 213, 385, 387, 514, 686, 885 
- Victoria

537, 538, 653, 931, 930 - Salt Spring 

About The Islands Marketplace:

NEXT ISSUE:
FRIDAY, May 1, 2009

Advertising Deadline:
Tuesday, April 28, 2009

Ph:  250-537-2905   
Toll Free: 1-877-537-2905
Circulation:  2000+ printed

You know spring is here when the 
hummers return. After cleaning our 
feeders and restocking them, we hung one 
right outside my offi ce window and the 
constant feeding activity has brought me 
a welcome  distraction. So if there’s any 
glaring errors in this issue of The Islands 
Marketplace, you know why!

Spring is such a hopeful season. We 
hope our gardens grow, our kids graduate 
and our family is healthy enough to enjoy 
another season of summer fun. 

Earth Day is a good time for hope as 
well. Our human race has such a huge 
responsibility to nurture and respect our 
planet for future generations of all living 
creatures, great and small. 

It is not too late to step up and be part 
of the solution, instead of feeling like it’s 
too late. Be positive - it’s not too late. As 
I tell my young daughter, “Don’t cry - just 

Place your free ad if you are buying or selling non commercial 
items, by calling our number, emailing us, uploading your ad on 
our website or dropping your written ad off at Apple Photo. You 
can also mail it to us via Canada Post. Your ad will run for 4 issues 
and be coded with a number indicating the month and date that it 
will stop running. To repeat or delete your ad, please contact us. 
Ads may be edited for space or omitted for content. We accept 
no responsibility for errors or omissions. Our goal is to promote 
recycling and local small business with affordable advertising. We 
cover our printing, distribution and administration costs with paid 
business advertising. Press releases, stories, photos and comments 
are always welcome and greatly encouraged.
Published by:
Sandi & Andrew Poystila of
Contour Media

Sales Assistant/Reps:
Teresa Forbes,  250-537-2259
Emily Forbes,  250-537-0421
Shelley Day, 250- 537-4240

Contributing Writers:       
Georgiana Reehl,
Jim Anderson

301 Mobrae Avenue, 
Saltspring Island, BC V8K 1J7

Telephone: 250-537-2905  
Toll Free: 1-877-537-2905
info@islandsmarketplace.com

Try!” and you will see the rewards to 
your efforts.  This is true for everyone 
who is concerned about our planets 
fate.

Start small and dream big. Create a 
new garden, plant a tree, get a composter, 
rent a scooter or wipe the cobwebs off 
your old 10 speed and ride! Reduce, 
reuse and recycle. Think carefully about 
what you buy and the packaging it is in. 
Where is the product made? What is it 
made of? Buy bulk, try a 100 mile diet. 
Making the right choices and changing 
our way of thinking is the fi rst step in 
global salvation. 

This issue is dedicated to our 
amazing Mother Earth and we have 
done our best (hummingbirds aside) 
to raise awareness to the need for our 
society to embrace an environmentally 
friendly lifestyle. –  Sandi Poystila.
AUTO REPAIRS AUTO REPAIRS

CAPED CRUSADER 
ENVIRO-CAT SAYS...

Hey, I’m Enviro-Cat and I’m here 
to Save the Planet... and with 
your help 
we can 
do it!

Protect our beautiful oceans and 
marine life. Don’t throw garbage in 
our lakes or oceans. Be responsible.

Visit these websites for tips on 
reducing our carbon pawprints: 
www.davidsuzuki.org
www.queenofgreen.ca 
www.greenpeace.ca
or www.wwf.org 

Remember to be
Environmentally
friendly!

Enviro-cat created by S. Poystila © 1991

FELINE WARRIOR
170 FULFORD-GANGES RD., SALT SPRING ISLAND V8K 2T8   •  TEL./FAX: 250-537-4062

Store Hours:  10am to 5pm
158 Craig Street, Duncan, BC

170 Fulford-Ganges Rd., Saltspring

Visit us for Specialty Teas & Gifts

Purveyors of Specialty Tea Since 1999

Teddy Bear’s   
Take - Out
Hours:   
Mon. to Sat.  

11am to 6pm 
Sun. 12 - 5pm

Enjoy our Take-Out  
at the Local Pub
Ganges Tea Company
Multi-poo Yorkee cross puppies, very 
cute. well socialized, make excellent 
family pets. 1 female and 2 males. 
First shots, vet checked and ready to 
go. $500 each. 250-537-4498.

Pet containment system, brand new, 
never used, comes with 2 radio col-
lars. $350. 537-4655. 04-17

Pretty 7 yr. old 13.3hh welsh/quarter 
horse mare. Buckskin with star and 2 
hind socks. Very sweet personality, 
fabulous on the roads and trails, loves 
to play in the ocean, goes english and 
western, very responsive to aids, likes 
to jump, has perfect ground manners, 
an allround fun pony.  board available 
$3200.Phone: 250 537-4688. 04-17

ANTIQUES
1940’s completely restored Coca 
Cola Cooler in working condition! 
Top hinging lids, bottles sit in chilled 
ice water. Original Labels on the lid, 
Regular $.05 Kingsize $.08 Great for a 
party, display, or collector! Prices var-
ies from on-line research, no reason-
able offer refused!  537-2838  05-29

APPLIANCES
Beaumark dryer and electric stove 
(24“). $30 ea. or $50 for the pair. Both 
work well. 250-931-0090. 05-29

Wanted- urgently looking for free or 
inexpensive upright freezer in work-
ing condition. will pick up. 250-537-
9396. 05-29

Portable dishwasher (front load) Gal-
axy (Sears) purchased 2003. Very 
clean. Rarely used. $150 Phone: 250-
653-9600. 05-15

Wall oven, Jenn Air Convection with 
black door, the box is 24.5” across 
and the door is 26.5” across, great 
for an inexpensive reno, asking $100 
obo. Phone: 250-537-1972. 05-15

Admiral Electric stove, 24”, clean and 
working, attached cable and plug. $75. 
Black and Decker Countertop oven, in-
frawave speed cooking. MInt condition. 
Best offer. 250-537-1427. 04-17

Medium sized microwave oven...old-
er...but working perfectly....ten dollars. 
Phone: 250-537-0710. 04-17

Adler heavy duty industrial sewing ma-
chine. Good for sails and heavy bags. 
Good working condition. $100. Phone: 
250-537-4072. 04-17

ARTS & CRAFTS
Gas fi re pottery kiln (Olympic) cone 10. 
Model # 2827G. $550. Call Bev 250-
335-2815. 04-17

AUTOS FOR SALE
1973 VW Van - a blast from the past, 
ready for your tlc. exterior in good 
shape (yellow/white)fairly recent paint, 
newer michelin tires, needs sliding 
side door fi xed, original tartan seats, 4 
speed, reliable and runs good, interior 
open cargo area ready for your cus-
tomization. $2000 obo. Phone: 250-
653-0093. 05-29

2003 Chevrolet Tahoe Z71 4x4, 
126,000km, fully loaded with leather, 
power, sunroof, Bose speakers, 6 CD 
player. Beautifully maintained, new 
tires in 2008.Asking $15,500. Phone: 
250-653-2420. 05-29

Honda CRV-EX 1998 AWD Auto. Great 
condition for age. Dark Green. All the 
extras inc. Tow (2size), Roofrack, 
Cruise, A/C, Bugshield, Trim, Repair 
Manual. New bearings, radiator, rotors/
pads, ball joints, windshield, exhaust. 
$10,000. Can gift letter. Phone 250-
538-1653. 05-15

79 ford econo line van over hight and 
long needs breaks 200$ obo. Phone: 
250 537 9858. 04-17

ANIMALS & PETS

Hi Dave / Tracey

Here’s a spec ad proof for the Islands Marketplace.

Size: 2x4 Ad            
Cost:  $48.00/issue

Thanks, Emily Forbes
537-5358
250-653-4871
1429A Fulford-Ganges Rd, Saltspring
AUTOS FOR SALEAPPLIANCES
1991  Ford F150 2 wheel drive, 6 cyl 5 
spd. 246,000km. Good tires, recently 
done front brakes and battery. Extra 
load rear springs. Engine and drive 
train are in good shape. It will need 
muffl er/tail pipe replaced.   $2100. 
250-618-1037. 05-01

1991 Chev 3/4 ton 4x4 long-box, ex-
tended cab, headach rack, canopy, 
good tires on nice rims, fl owmaster 
exhaust, kept in good running condi-
tion, receipts, owners manual. $5,500 
OBO. Phone: 250-537-9815. 05-01

1989 Grummon diesel van. 22ft. long. 
$3500.  12qw@canada.com

Trade: 1986 Toyota Celica GT Coupe, 
mechanically great, sun/moon roof, 
minor body scratches, 190K, well 
maintained, all records, (worth ap-
prox. $2500 - $3000 as is, $4-5000 
all detailed) for a reliable work-horse 
cargo van or larger pickup to get me 
and my stuff to Whitehorse. Prefer 
front WD/auto, can be funky but MUST 
be mechanically sound, tuneup/safety 
inspection provided and expected. 
Phone: 250-537-5499. 04-17

1986 Toyota diesel pick up long box, 
reg. cab, good paint, body and frame. 
Good tires, needs injection pump. 
$1900. email 12qw@canada.com

ANIMALS & PETS ANIMALS & PETS

AUTOS FOR SALE
Hi Dave
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, Sandi
Living Water Media Services
Hi Mary Lynn

2x2

Cost $28 + GST / issue

For April 17 and May 1

Sandi
537-2905
The

Everyone Welcome
for appts. Monday - Saturday
Here’s a proof of your ad. Please respond with changes you’d like or if it’s okay 
to print. Ad Deadline: March 14, 2pm.  Thanks Marketplace
2001 Grand Caravan sport, 118,000 
kms, dark green, new transmission, 
good x-ice winter tires, extra set of 
wheels and hub caps, center console. 
$7500. 250-537-0721. 04-17

AUTO PARTS & ACCESS
GMC 305 V8 Engine -  I need a 305 
V8  for a 1995 GMC half ton pick-up 
truck. Phone: 653-4454. 05-03

Fiberglass canopy for long box im-
port. Very roomy. Stainless roof 
clamps for rack. $100. Phone: 250 
537-1909. 04-17

Four tires - 2 all season rdials and 
2 snow, all on rims, plus one set of 
cables, size 195-70R-14. Repaired, 
pumped and ready to install. $200. 
Phone: 250 537-1909. 04-17

BIKES
BMX style GT brand bike with dyno 
grips, rotor handle bars, front and 
rear pegs, and rail guard. perfect for 
the skatepark. paid $1800, asking 
$350 o.b.o. 250-538-8385. 05-01

BOATS AND MARINE
Paddling season is here!  Beautiful 
red MEC Cottager canoe. Great for 
family paddling. Used 3 times- 3 new 
paddles included. $525 obo call Lisa. 
Phone: 250 537 9785. 05-29

Bayliner 3818  (38ft. 1988 model). 
Excellent condition. Twin diesel Hino 
175’s. Sleeps 6 in three cabins. Two 
heads (includes bath). New:  teak and 
holly fl ooring; drapes; upholstery; New 
Aquapro 10ft 2in RIB. $95,000. Call 
250-537-1117. 05-29

23 x 8 Sangster Chinook model Sedan 
cruiser built in 1972. Construction - 
molded fi berglass hull and decks with 
wooden stringers plywood bulkheads 
and fl oors. Powered by a Mercruiser 
inboard / outboard Ford 302 V8 188 
HP. Engine has full instrumentation 
including vacuum gauge. New Dual 
batteries. Electric hydraulic trim tabs. 
New hydraulic lines behind engine 
and in leg. Portapotti style head. Last 
Marine Survey done July 2004. Quote 
GeeJo is in excellent condition for her 
age. Includes Home Built dual axel 
trailer $400. Can be seen at Thieves 
Bay Marina at dock C21, Pender Is-
land. Asking $5,000.obo. Contact - 
Dave at 250-629-3844 or email dave_
schissler@hotmail.com. 05-29
Wee Wasko is for sale- 23 ft. cabin 
cruiser. Standing headroom, V berth, 
lots of windows, 18 hp. recently re-
built diesel. GPS, VHF, cabin heater, 
windshield wipers, all safty equipment 
to comply with CCG regs. Best of all 1 
lt. of diesel a hour @ 6 Knots. Perfect 
little all year fi shing or island cruising 
boat. $10,500.  250 537-0091 rachel.
bob@shaw.ca. 05-29

AUTOS FOR SALE BOATS AND MARINE Here’s a spec ad proof for the  
Islands Marketplace.

Size: 2x2 Ad            
Cost:  $24.00/issue

Thanks, 
Emily Forbes, 537-5358
Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: FEB. 14, 2pm

Thanks
AUTO REPAIRS AUTO REPAIRS

Call 537-2905 or 537-4240 for info on advertising.  
In print & online at: www.islandsmarketplace.com



18ft “Y Flyer” wooden day-sailor, like a 
Laser 2 but heavier. comes with trailor, 
all rigging and 3 sails in really good 
condition. needs some woodwork and 
TLC but ready to sail today. $1000 
OBO. Phone: 250-537-5304. 05-29

26’ hurston glass craft hull in excellent 
condition.needs engine and tlc make 
an offer. 250 537 9858. 04-17

Pair of wrought iron gates, 6’ wide. 
$125. 2 - 3’x3’ dome skylights, $10 
each. 3’x3’ almond fi berglass shower 
base, $15.  5 - Colonist doors, 30” 
wide, $10 each. 1 pair of single glazed 
wood windows 4’ x 4’6” in 8’ frame, 
$15. 4’x4’ galvanized farm gate, $60. 
Matching toilet and 1 piece basin/
marble vanity top, $25 each. 2 - 3’ 
cedar exterior doors, 6” planks, $55 
each. Please call 537-5482. 05-29

Drain Rock fabric, black felt, 13ft wide 
roll, less than 1/2 price, at 14cents a 
square foot.  250-537-1972. 05-15

BUILDING SERVICES
Roofi ng Repairs. Snow guards and 
metal roofi ng. Call for free estimates. 
Colin Beamish - 537-0949. 

CAMPING
Woods 3M Thinsulate sleeping bag, 
Liteloft with hood and sack. 34” wide. 
never used. 250-537-1427. 04-17.

CHILDREN’S  ITEMS
2003 Graco Infant Car Seat, for up to 
20 lbs. $60 obo. Graco beautiful baby 
basinette, exc. condition. $100 obo. 
537-2905.

CLOTHING
‘Exquisite’ ivory wedding dress, small 
to med. Waist size 27”. Gorgeous 
beading down front, back and on 
sleeves. Professionally cleaned. Great 
deal for $100. Phone: 250-538-1769. 
05-29

COMING EVENTS
Herbal apprenticeship program, May - 
Oct. 1 weekend/month. with herbalist 
Rainbow May, 250-537-1503. www.
livinglightwellness.com

Saltspring Island Dragonboat Club 
Dance on Sat. April 18 at Meaden 
Hall, 120 Blain Road with live music 
by “The Relatives” Dancing and door 
prizes. $12 at the door. See you all 
there!
Hi Papa
Here’s an ad proof with changes.

Thanks, Sandi

Marketplace
2540 Bowen Road,
Nanaimo, BC V9T 3L3

Phone: 250-758-7301  Fax: 250-758-0294
Email: cercomm@island.net
We are a proud member of the BC Firechiefs Association

Proudly serving Salt Spring Island  
for over 25 years!

�������������������������������

���������������������������

���������������

BOATS & MARINE
StarCraft 14’3” X 5’7” , Lapstrake 
Fiberglass Old school and very cool 
boat -includes good trailer/no motor. 
Will run a 50 H.P. $500.00 250-539-
8255 (cell). 250-629-6085. 05-15

15’ Chestnut canoe. Recently refur-
bished This canoe is in great shape 
and ready for anyone who appreci-
ates paddling a canvas covered canoe. 
$2000. Phone: 653-9812. 05-03

16 Ft Crestliner bowrider (with walk 
thru windshield) in good operating 
condition with strong 70hp Evinrude 
and 4 hp kicker, good battery and near 
new E-Z Loader trailer. Comes with 
crab trap,rod holders three portable 
fuel tanks, paddles and more. $4900 
Call evenings after 6PM. Phone: (250) 
537-5977. 05-01

1971 Fibreform 26’ cabin cruiser. 
Comfortable live aboard for one or 
cozy for two. Project boat. Has de-
funct V8 Mercruiser. Good leg and 
prop with hydraulic tilt. Have control 
cables, moored out Ganges Harbour. 
Has housed me thru two hard winters 
and two great summers. Good po-
tential. I have a new project. Accept 
partial trade for guitar stuff, vehicle 
or motorcycle, running or not. Jimmy. 
Message 250- 537-9911 days. 05-01

Wanted: dock/moorage for 30 ft. boat 
to use as part time offi ce/retreat. Close 
to Ganges with power supply, wireless 
internet. References avail. Call 538-
7430, leave message. 05-01

Landing Barge-BRAND NEW-custom 
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8” 
plywood. Suitable for landing barge/
working boat and/or liveaboard hull 
$1000.00.  250-629-6204. 05-15

‘95 MacGregor Classic D Includes: 
8’ Modulus Skiff w/paddles, ‘04 9.9 
HP Tohatsu outboard, main/gib/gano 
sails, Propane stove & BBQ, bathroom 
w/potty, 2 anchors, 2 water tanks, 
Saturn lighted compass, Bi data Auto 
Helm Sonar, self righting mast, fuel 
tank, new fl are kit, power switch pan-
el. Sail ready~In excellent condition! 
250-285-2422. 04-17

BUILDING ITEMS
Windows, Builder’s Special. Beautiful 
top of the line PELLAS, white metal 
and vinyl, double-hung, 6 of 53.5 
x 55.5, 1 of 63 x 47.5, 1 of 69 x 55, 
$450 each. Also 4 matching NAP win-
dows, white vinyl gliders. 68.9 x 34 
across.$220 each. All brand-new in 
packages. Not using due to cancelled 
reno. Phone: 250 537-1972. 05-15

BOATS & MARINE

CAMERA SYSTEMS

BOATS & MARINE BUILDING ITEMS
CAMERA SYSTEMS

BUILDING SERVICES

Hi Jim

I have changed your phone number on 
this ad for the April 3 issue.

Marketplace
please recycle
A - hair growth/cure for baldness
Salt Spring Concert Band presents Rhythm and Rags!
April 25, 8:00 pm at ArtSpring Theatre.
The Salt Spring Concert Band ( SSCB) with music director Dawn 

Hage is revving up to present one of the most colourful, high energy, 
eclectic and exciting concerts ever! Featuring virtuosic marimba 
soloist Luanne Katz and our very own six member percussion section, 
audiences will be transported around the world on April 25 with a 
kaleidoscope of rhythm driven selections.

Luanne Katz will dazzle audiences with two sparkling and speedy 
rags, Xylophonia and Take Note. The SSCB percussion section will take 
center stage with a feature of their own, Jamaican Me Groove, written 
specifi cally for members of this section by Vancouver composer and 
percussionist Marc Crompton.

 From Africa, audiences can enjoy the call and response style of 
Mandjiani by William Harbinson. Persis, by James Hosay tells a musical 
tale of romance, action and intrigue in ancient Persia. An arrangement 
of Ravel’s well known and loved Bolero opens with a single snare drum 
solo that carries through as instruments are layered and energy builds to 
an enormous full band climax.

The SSCB brings back two audience favourites for this performance. 
Mazama, by Jay Chattaway and Variations on a Korean Folk Song 

by John Barnes Chance. These two selections feature a wide range of 
eclectic percussion instruments and exciting and haunting sounds from 
Korea and the American South West.

Finally, a technical and musical tour de force for the concert band, 
Alfred Reed’s Latin masterpiece El Camino Real will bring the concert 
to a thundering fi nale. A not-to-be missed musical event, Rhythm and 
Rags takes place at ArtSpring on April 25 for one night only. Tickets 
available at the ArtSpring ticket offi ce.

Salt Spring Chamber Players Concert at All Saints Church
The Salt Spring 

Chamber Players (co-
founders - Laurie and 
Jim Stubbs) present a 
special concert with 
their friend and 
colleague, Jonathan 
Newmark, M.D. on 
May 2nd at 3:00 PM 
at All Saints by the 
Sea.

Jonathan, a 
neurologist/pianist/
composer and violist, 
will be presenting 
demonstrations and 
performances along 
with Laurie and 
Jim.  Jonathan will 
be talking about 
composers and their 
neurological disorders.

The  concert will 
include music by Beethoven, Max Bruch, Mignone and an original 
piece composed by Jonathan Newmark.

Tickets will be sold at the door on May 2nd and are $15.00.

Upcoming Salt Spring Island Concerts feature 
talented performers and fantastic music

Jim and Laurie Stubbs present special concert 
on May 2nd at All Saints Church. 

Photo by L. Melious   meliousphotography.com
Hi Vivienne

Thanks for your ad.

Size: 2x4.5

Cost/issue:  $63/issue  + GST
Date to run: Friday April 17

Sandi Poystila
The Islands Marketplace

Ph: 537-2905  
Email: sales@islandsmarketplace.com



8 WWW.ISLANDSMARKETPLACE.COM APRIL 17, 2009

Celebrate EARTH Day
At Salt Spring Metal 

Recycling we strive 
to fi nd new and better 

ways of dealing with our 
waste in a cleaner and more 
effi cient manner while keeping 
recyclables out of landfi lls.  We 
conserve energy and natural 
resources while reducing waste. 
We take much of the islands 
waste and repurpose it in an 
environmentally responsible 
manner for the good of the earth 
and the future generations. For 
example, making steel from 
recycled material uses only 
one quarter the energy it would 
take to make steel from virgin 
ore. Recycling copper results 
in energy savings of up to 85%. 
Recycling 1 pound of aluminum 
saves enough electricity to run a 
television for 3 hours.

The point is re-using metal 
requires some energy, but only 
a fraction of the amount that 
would be needed to start from 

scratch with raw materials. 
The energy that we save 
through recycling can then 
be used for more important 
things like heating our 
homes and powering our 
coffee makers. 

Recycling is a global 
endeavor and we all need 
to do our part to create a 
clean environment. As a life 
long islander I feel proud 
to call this place my home 
and Jennifer and I also feel 
fortunate to have such a 
beautiful place to raise our 
family.  We want to do our 
part to keep it as pristine as 
possible.

For Earth Day we are 
proud to offer free pickups, 
big or small, of any of the 
listed recyclable goods from 
Monday the 20th to Saturday 
the 25th.  Please call 250-538-
8335 to arrange for pick up or 
feel free to come by and drop off 

your recyclables and view our 
operation at 440 Rainbow Rd.

We would be happy to 
answer any questions or listen 
to advice on how to make it 

better!
Thanks and Happy Earth 

Day - John, Jennifer, Johnny, 
Daniel, Jacob Quesnel and 
Heath Cooper.

SCRAP METAL RECYCLING
Saltspring Island

440 Rainbow Road
Saltspring Island, BC 250-538-8335

WE PICK UP AND RECYCLE:
Aluminum, Appliances (white goods/ stoves, dishwashers, laundry equipment etc.) 
Batteries (automotive, rechargeable, household, and cell phone), Bronze, Car Hulks, 
Cardboard, Cast Iron, Cell Phones and Chargers, Christmas Light Strings, Clothes 
Hangers, Electrical Wires, Gasoline (phone fi rst), Motor Oil, Oil Filters, Propane Tanks, 
Hot Water Tanks, Sports Equipment/Bicycles, Stereos, Televisons, Zinc, Aluminum Foil 
and Plates, Brass, Tin Cans, Car Radiators, Computers, Monitors, Printers, Furnaces 
and ducting, furnace oil tanks full or empty call for arrangements, Copper, Electronic 
Offi ce Equipment, Lead, Medical Equipment, Microwave Ovens, Oily Absorbant Rags, 
Steel, Tires, Farm Equipment, Buses, Buildings of all sizes, ships/boats, trucks of all 
sizes, airplanes, barges, Excavators, skidders, and any other metal goods imaginable!

Metal Recycling Company celebrates Earth Day 
with free pickups for a cleaner environment

John Quesnel picks up scrap metal from the Gulf Island high 
school’s metal shop.

EARTH DAY SPECIAL -  FREE PICKUPS 
from Mon. April 20th 

to Sat. April 25th 
on an  
electric  

vehicle from

This year,  
travel very  
softly...

2x4 = $56 + GST

April 17 Earth Day issue

Sandi - 537-2905
Waterfront properties  
into the ocean. 
By Michael Lahay
On April 22nd, Canadians will take part in Earth Day activities across the 

country.  Here on Salt Spring, we not only have an Earth Day but a whole “Earth 
Week” of fun and inspiring events – something to suit everyone!  

With a theme of “Community Working Together”, Earth Week kicks off with 
a festival in Centennial Park on Sunday April 19th from 10:00am to 3:00pm. 

There will be live music by Billie Woods and Gemma G., alongside displays 
from non-profi t groups such as the Salt Spring Conservancy, I-SEA, and the new 
Centre for Child Honouring. Families will enjoy the Library’s Story Tent, 4-H 
display, and activities for all ages. 

Also at the festival be the “Freecycling” area where you can donate lightly 
used items in exchange for “new” treasures to take home – all for free!  Other 
activities include puppet making from recycled material, and a “Knit - In” where 
discarded yarns will be collectively turned into new creations - plan to knit a row 
or two! 

And heads–up for cyclists!  Monkey Wrench Bikes will be on site to offer 
tips and tune-ups as you get your wheels geared up for the season.  Over at Salt 
Spring Books they’re offering a 20% discount on selected items to cyclists biking 
to the festival – just show your bike helmet as proof of your pedal-power!  

The day will start by “Waking up the Sun”.  Celeste from Ganges Yoga Stu-
dio invites the public to take part in 108 Sun Salutations at the gazebo in the park 
from 9:00am – 11:00am, so bring your mat and join in anytime.  It’ll be a great 
warm up for the Creek Clean-up!

The Creek Clean-up starts at 11:00am.  Volunteers young and old are encour-
aged to grab some gloves and garbage bags then head out to clean up the in-town 
creeks.  Starting at the foreshore area, participants will follow the creeks through 
town removing trash along the way.  According to Salmon Enhancement’s Kathy 
Reimer, in-town streams are important natural waterways and key riparian areas 
for fl ora and fauna: by removing human debris while allowing natural features to 
fl ourish, these highly visible natural areas can be enhanced and enjoyed by all. 

Dress accordingly with gumboots, gloves, etc. – there will be other supplies 
on hand, as well as an information session on managing potential hazards.  Rec-
ognition will be given to those who gather the most trash!

As an important member of our community, Island Savings Credit Union is a 
key supporter of the festival.  “Island Savings is proud to support this year’s Earth 
Day Celebration,” says Donna Robinson, Branch Manager.  “As a company we 
have taken a number of steps to become more green and are excited to share with 
the community on this special day to raise awareness and take action.” Island 
Savings staff along with their Youth Team and mascot “Penny the Owl” will 
be in attendance and invite the public to assist with a very hands-on art project! 
“We encourage all Islanders to add their painted handprint to a canvas featuring a 
large tree,” explains Robinson. “The handprints will become the tree’s leaves and 
will symbolize our community’s commitment to our environment and keeping it 
green for generations to come.  We plan on hanging the painting in our branch for 
all to see.”  Thanks to Island Savings for helping create this lasting image of our 
community working together. 

Get hands-on at Centennial Park on April 19th, then have fun and be inspired 
during the great events for Earth Week including the Earth Day Cabaret at GISS 
starting at 6:00pm.  For more details e-mail ssearthday@telus.net.
Celebrate EARTH Day

SCRAP METAL RECYCLING
Marketplace
Certified Arborist
Kyle Parks

250-537-0452

Celebrate Earth Day!
Plant a Tree 

Start a New Garden 
Nurture Mother Nature

www.parksarbor.ca

R

TREE SERVICE

Celebrate Earth Day at Centennial Park
By Chris Dixon
Electric scooters and bicycles are 

a practical and enjoyable way to re-
duce your carbon footprint.  

A motor-assisted bicycle can take 
the strain out of hill climbing or long 
distance commuting while still pro-
viding some healthy exercise.  Elec-

tric scooters offer a smooth and com-
fortable ride, larger battery and motor, 
and plenty of cargo capacity.

E. V. Riders sells a variety of elec-
tric bikes and scooters on Salt Spring 
Island.  Visit  their website at www.
evriders.ca and their showroom by 
appointment - 250-537-2840.

Reduce Your Carbon Footprint

����

rentals@saltspringmarina.com  •  saltspringcarrental.com

Ph:  537-3122     Toll free:  1-800-334-6629

SCOOTERS
Puzzle answers are on page 15 of this issue.

Here on Saltspring Island Spring 
is returning once again.  The world 
is alive with birdsong, fragrance and 
sunshine once more.  I know scientists 
speak of the physics of global tilt 
and solar declination, but Spring is 
simply about hope. And there is no 
mathematical equation or function 
that deals with hope. Springtime is 
a resurrection of hope for a better 
world.  A world where all of us can 
somehow believe again that we can 
make it work.  

You and I are part of an endless 
chain. A sacred community stretching 
back through the story of our planet to 
the beginning. It is an unbroken chain 
called Life. And its secret, sequestered 
continuity somehow unites us with the 
meaning and destiny of all universe.

From evidence garnered from 
the billions of years of our planet’s 
lifetime we know that on at least 5 
occasions events have come close to 
bringing that endless chain to an end. 
And yet each time somehow life has 
survived.

This human form you and I now 
share is the latest evolved confi guration 
which that chain has taken.  Inside us 
all the dream still survives.  But today 
it seems that we are not doing such 
a good job preserving that precious 

“The Endless Chain”
SALTSPRING SOLILOQUIES

They may be right.
Our earth is littered with the 

detritus of ancient, lost civilizations 
that have long ago vanished from the 
face of the earth.  

Mohenjo-Daro. Angkor Wat.  
Sumer. Akkhad. Stonehenge. Machu 
Picchu. All of them silent testimony to 
confi dent, powerful people, cultures 
and civilizations squandered and 
forgotten forever.  And so it may well 
be with us. And this time it would be 
total.  Not just a people, a society, 
or a race lost. Humankind vanishing 
forever from Earth.  Gone.  Extinct.

And if it were to happen; the last 
human lives on Earth gasping and 
dying in a toxic, lethal, brutalized and 
contaminated world …What will we 
have learned this time?  Would we 
have fi nally learned to truly care for 
each other and learned the secret of 
living in peace and compassion on 
this planet? Will we fi nally at long 
last know the mystery of life?  Or will 
we pass into silent death in eternal 
ignorance?  

Not only dying out forever, but 
dying in the ultimate agony.  Dying 
never knowing why we were born.  
Still the mystery eludes us.

Why?
Perhaps it is time we recognize 

that the problem must be more 
profound than anyone on earth has 
yet imagined.  Maybe since the 
beginning we have been  overlooking 
dream.  
For decades now the warnings 

have become more frantic.  Forty 
years ago Rachael Carson warned 
of impending contamination of our 
total environment.  Aurelio Peccei 
eloquently proclaimed that “We are 
not confronting the long-term global 
problems on which humanity’s very 
fate depends.” And in 1992 the World 
Scientists Warning to Humanity 
direly predicted that we are now on a 
“collision course” with extinction. 

Today those voices raised in alarm 
have reached a crescendo.  Now we 
all know the bleak problems we face. 
Ozone depletion. Global warming. 
Extinction of species. Environmental 
toxicity. Depletion of vital resources: 
fi sh stocks, energy, fresh water, food.  
World poverty, starvation. Biological/
nuclear/chemical weapons and 
waste. Out of control technology, 
world pandemics. Social instability.  
Despair, hopelessness, alienation.  
Vast inequities of wealth.  Economic 
chaos. Terror.

There are those scientists and 
futurologists who believe that we 
have now passed the “tipping point” 
of no return, beyond which nothing 
we can do will save humankind from 
extinction.

something unimaginably important.  
Something priceless is missing.

Maybe the way out is in a 
direction and an unprecedented 
dimension never before envisioned 
in conscious, rational human 
minds.  Perhaps it has to do with 
the fundamental structure and 
orientation of human consciousness 
itself.  

Perhaps it will take this stark 
and terrifying confrontation with 
total extinction to reach that higher 
consciousness. Perhaps you and I 
must begin to understand that we 
human beings on this earth today are 
guardians of the destiny of an entire 
life force and that we must somehow 
begin to make this journey for every 
human being that has ever walked 
this earth…

So that the human chain will not 
end.

Jim Anderson is a writer living on Saltspring. He is working on a 
metamorphosis of the human mind. © 2005  by Jim Anderson, Saltspring Island Gulf Islands Gardening

By Jim Anderson

Hi Angela

Here’s a proof of your ad.

Let me know what you think.

Size: 1 column by 2 inches            
Cost:  $14.00/issue 
(our ad rates went up on March 1st)

Thanks, 
Sandi - 537-2905
Hi Dave:

Ad you ran with us last year

April 3 - Island Gardening Page
Size: 2x4            
$56.00 + GST /issue

Deadline for new ad copy/changes  
= Tuesday at 5pm

Thanks, Sandi
537-2905
PRODUCTS AND SOLUTIONS FOR MAKING THE MOST OF YOUR  WEST COAST GARDEN PRODUCTS AND SOLUTIONS FOR MAKING THE MOST OF YOUR  WEST COAST GARDEN 

Gulf Islands Gardening
NEW!

Hi Jeff and Morgan,

Here’s a proof of your ad for the April 17 
Gardening Page

Size is 1x4” = $28 + GST

Please respond with changes you’d like 
or if it’s okay to print.

Sandi Poystila 
537-2905

Marketplace
�����������

�����������������������������������������������������������

��������������������������

������������������������������

www.theplantfarm.ca

        The  
Plant Farm
Hi Barry

I had to make this one a bit larger to fit in all the 
good stuff
it is 2x4 = $56 + GST

Sandi
Hi Nick
Here’s a spec ad proof for  
the Islands Marketplace.

Size: 2x3 Ad            
Cost:  $36.00/issue

Thanks, 
Emily Forbes
537-5358
Size: 1x2 Ad            
Cost:  $14 front page
March 6

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.

Thanks, Sandi
Home#: 538-0231     Cell#: 538-7012

 TREE SERVICE
• Dangerous Tree Removal  • Falling, Limbing 

• Views, Climbing  • Firewood
 Also Custom Cedar Rails

Home#: 538-0231     
Cell#: 538-7012

Thomas Brainerd  

TREE SERVICE
•  Dangerous Tree Removal, 
       • Falling, Limbing,  

• Views, Climbing 
• Firewood
 Also Custom  
Cedar Rails

Thomas BrainerdThe sun is here and that means 
it’s time to get dirty and start 
gardening! From bird and 

butterfl y attraction to making the 
most of our vegetable production 
there is a lot that can be done to 
create a fragrant, colourful and ed-
ible garden. 

Start with soil preparation, ap-
plying fertilizer, mulch around 
new spring buds and plant sum-
mer fl owering bulbs. Seeds sown 
indoors can be planted in screened 
soil made of 3 parts compost, 1 part 
peat moss and 1 part coarse sand. 
Harden young seedlings before 
transplanting them outside by plac-
ing them outside during the day and 
bring them in at night. They will be 
conditioned in 7 to 10 days.

Build a new fence to keep the 
deer and critters out of your gar-
den. Raised beds are a great way to 
create an easy to manage vegetable 
garden.

Plant deciduous and evergreen 
shrubs now. Start new lawn from 

seed or sod. Renovate lawns by 
raking, mowing and applying 
fertilizer and lime. Scatter spring 
fl ower seeds such as poppy, verbe-
na and forget me nots among your 
daffodils and tulips.

Get out the trimmers, edgers, 
hoes and start weeding and clip-
ping (if you haven’t already!)  
Fertilize your berry plants with an 
acid-type plant food high in phos-
phorus. 

This is just a start... there is so 
much more to do.... have fun!!!



12 WWW.ISLANDSMARKETPLACE.COM APRIL 17, 2009

EXERCISE EQUIPMENT
MEC inline fl uid trainer - clamp your 
bike on and go. Brand new. $150. 
Phone: 250 537-1909. 04-17

FREE STUFF
Kenmore extra capacity dryer, good 
working condition. You pick up. 250-
653-4154. 05-29

Outdoor “Moonglow” lighting with ex-
tra bulbs. 250-931-0090. 05-29

Ouellet baseboard heaters:4 @47.5” 
1000 watt, 1 @ 65.5” 1500 watt, 1 @ 
83.5” 2000 watt, 1 @ 27” 500 watt. 
Phone: (250) 653-4055. 05-29

Free Kenmore washer and dryer set, 
work great, you pick up. Phone: 250-
931-1413. 04-17

18” x 28” x 51” steel fi ling cabinet. 
quite heavy and in good condition with 
three drawers. 250-537-0710. 04-17

All classifi ed ads for private party 
(non-commercial) citizens are free in 
The Islands Marketplace. Leave your 
ad message at 537-2905 or email 
your ad to freeads@islandsmarketpla
ce.com; upload your ad: www.island-
smarketplace.com; drop it off at our 
Apple Photo Drop Box or see page 2 
for mailing address.

FURNITURE
Complete dining room set. early 40’s 
buffet, hutch, table and 4 chairs,12 
inch table leaf.$1500 fi rm. This set was 
appraised over $3000.00 5 10 years 
ago. Phone: 250-537-9823. 05-29

King size mattress set, top quality 
Sealy Posturepedic. very clean. $250. 
653-4485. 05-29

Huge Pine Bookshelf      70”hi   72”wide  
16”deep  5 levels...has 3 enclosed 
drawers      $195    537-2047. 05-29

Wooden pedestal table, 40” in diam-
eter, drop-leaf on both sides. Wonder-
ful for small spaces. $50. Phone: 250-
538-1769. 05-29

COMPUTER SERVICES

CELEBRATE EARTH DAY!! - Earth 
Day Cabaret, Wednesday, April 22nd 
at 7pm in the Gulf Island Secondary 
School Multipurpose room. Song, 
dance, poetry and music celebrating 
the Earth. Fundraiser for the SSI Farm 
and Barter Network. 250-537-8598.

Made in Canada: Music/Musique.  
Salt Spring Singers, conducted by 
Deb Toole, present a wide variety of 
songs from pop to classical.  Two 
performances only at ArtSpring, Sat-
urday May 2 8 p.m., Sunday May 3 2 
p.m. Adult $15, Senior $10, Child $8, 
EyeGo $5. Phone: 250-537-4398

Hi Dave

Let me know what you think.

Ad Size :  2x4
Cost: $48/issue...
10% off with 4 issues.

(that’s our special we’re offering now...)

Thanks, Sandi
Meet Shelley
Shelley Day has recently joined The  
Islands Marketplace sales team. She has 
fallen in love with Saltspring Island in 
1999, and has been here ever since. Auto 
mechanic, Reiki Master, sailor and more 
Shelley has recently worked for Lauries 
Recycling and Hedgehog Bulldozing. 
She is also Salt Spring Island’s newest 
Welcome Wagon Hostess who loves  
cooking and her dog Buster and all of 
life’s challenges. Call Shelley at 537-
4240 for all your advertising needs.
COMING EVENTS
Fitness in the fresh air. New outdoor 
exercise class on saltspring. 6am 
Mon, Wed & Fri. Meet an Benjamin 
Moore and More. Call Coralee at 250-
931-4443 for info or see you there.

Salt Spring Concert Band:  “Rhythm 
and Rags”, featuring Luanne Katz and 
SSCB Percussion.  Sat April 25, Art-
spring, 8pm.

COMPUTERS & ACCESS.
ADSI Modern/wireles all-in-one 4 part 
router, works with Telus. $50. 537-
2608. 05-15

Computer instruction - installing soft-
ware, digital cameras, email protocols, 
and more. Basic to Intermediate. Call 
Andrew - 537-2905. 05-01

Dell Inspiron 5100 laptop/desktop 
replacement. Pentium 4 CPU, 1 GB 
RAM, 120 GB hard drive, combo CD-
ROM/DVD drive, ATI Radeon 7500 
graphics card. Windows XP Home 
Edition. $300.00.  Phone: 250-537-
5955. 05-01

COMPUTERS & ACCESS.
Computers From a closed business... 
35 computers , brand new. One or 
two HDDs. $300 -$380. No operating 
system, no software, no peripherals.. 
653-4454. 04-17

DRIVING SCHOOL
Cornerstone Driving School has new 
classes starting soon. Call Shirley at 
250-538-1733. 05-29

EDUCATION
Spanish classes starting soon, South 
end, beginner, every Tuesday, $120 
for 8 weeks. Limited space. Register 
at 653-2007 - Evelyn. 05-29

ELECTRIC VEHICLES
Electric motorcycle scooter : no li-
cence or insurance required!! goes 
30km/h and has added pedals to help 
with the hills so it is classifi ed as a 
bike.  charges in approx. 3 hours.  
asking $500 o.b.o. Phone: 250-538-
8385. 05-01

ELECTRONICS
2 month old computer printer.Scans 
and prints colour and b&w. Includes 
brand new colour in cartridge. $35 
fi rm. Phone: 250-537-9823. 05-29

Samsung SyncMaster 920 NW moni-
tor. Never used.$180. Phone: 250-
538-1769. 05-29

42” screen, huge TV, full size body 
(not fl at screen). $75 obo.  Call 538-
1970. 05-01

Starchoice satellite system, brand 
new, still in box, never used. cost 
$200 new. Now $100 obo. 250-538-
1970. 05-01

Bored of your games and movies? 
want to trade? i’m looking to trade 
some gamecube games and  vhs 
movies. call if you have anything to 
trade! Phone: 250-538-8385. 05-01

Here’s a proof of your ad.

Please respond with changes you’d like 
or if it’s okay to print.

Ad Deadline: Feb 14, 2pm

Thanks
COMING EVENTS
HEALTH & FITNESS
Need some extra help? Certifi ed care 
attendant (RCA) looking to be of ser-
vice to seniors. 653-4919. 05-01

HELP WANTED 
Housekeeper-  Part time - Flexibility is 
a must as tasks may vary and work in-
volves both weekdays and weekends. 
Duties include maintaining cleanli-
ness of cottages along with upkeep of 
laundry. Some reception, painting, and 
light groundskeeping may be required. 
Phone: 250 537-4595. 05-01

In-home childcare for 9 month old. 
Must have references, vehicle. Flexible 
hours. 537-2905.

HOME IMPROVEMENT
To those people that I have house paint-
ed, many thanks. To those people that 
would like to have their house painted, 
inside or out, reasonable rates, please 
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688. 

HOUSE SWAP
Want to swap houses? begining on 
July 1st. 3 brm 1 ba house wood 
fl oors cozy home, in old orchard area 
of COURTENAY. fenced in large back 
yard, gardens, quiet area right in town. 
near public trans.charming old style 
house. swap for one year or more. 
looking for: 2 or 3 brm house in Salt 
spring with wood stove/elec heat and 
garden area.Have small pet. beginning 
in July. phone me lets talk! Claire @ 
250-338-0401. 05-15

HOUSEHOLD ITEMS
Down duvet, double, 80” x 90”, good 
condition. 250-537-1427. 04-17.

Water treatment system, 2 automated 
sediment fi lters. Worth $3000, sell for 
$1200. 537-4655. 04-17

INSTRUCTION
One on One Computer Instruction 
- your home or ours. Beginner to ad-
vanced instruction. From Photoshop 
& digital camera use to websites and 
email etiquette, call Andrew today. Af-
fordable rates and convenient times.  
537-2905. 05-01
LANDSCAPING LANDSCAPING

Hi Lee & John
Here’s a proof of your ad.

Size: 2columns x 3 inches            
Cost:  $36.00/issue

Thanks
Sandi Poystila
537-2905
FURNITURE
Beautiful ‘Donato’ Leather/vinyl love-
seat. One year old. Espresso colored. 
New,$1049. Sell for $800. See it on 
Sears website. 250-538-1769. 05-29

Mexican Wooden Armoire      direct 
from Baja  84”high 27”deep48”wide  
can be used as an entertainment cen-
ter    $325. 537-2047

Mexican hutch. 7’high x 4’wide x 
2’deep. Lovely curved top design, with 
4 drawers. Top has plate racks and 
shelves. Hate to sell it, but no room! 
$500obo. 250-653-2420. 05-29

Hide-a bed with matching chair. fl oral 
pattern. new condition 300.00 obo. 
Phone: 250 537 7510. 05-01

3 year old king sized bed. Nothing 
wrong with it, it is like new just our 
new bedroom is to small. Phone: 250 
653-9812. 04-17

Comfortable black leather living room 
chair.  $125 obo.  537-2905.

GARAGE SALE
The Great Spring Garage Sale - Sat-
urday April 18 @ 9:00 at 120 Mansell 
Rd. Garden, Marine, Camping, Crafts, 
fi shing gear, Baby stuff, Camper, Util-
ity Trailer... something for everyone...
even coffee!

GARDENING
Garden care available. effi cient and 
experienced. 653-4919. 05-01

Greenhouse, Previously a 30 ft. long 
solarium, single pane glass and alu-
minium frame, numbered for easy 
assembly. Can email photos. $375 
obo. Phone: 250-537-1972. Email: 
christinekorpan@hotmail.com. 05-15

GRAPHIC DESIGN
www.big-bangdesign.com  graphic 
design services  (print / signage / 
web)

HEALTH & FITNESS
Portable massage table for sale. 
Stronglite Classic Deluxe, Royal Blue, 
30” wide, 3” foam, bolster, face rest, 
reiki endplates, folding shelf. Light-
weight. Excellent condition, rarely 
used.  $600.  250-537-0855. 05-15

LIVESTOCK
Southdown Ram for sale or trade for 
hay. Produces great market lambs. 
Phone: 250-653-9901. 04-17

Three Arcott X Jacob Ewes..Believe 
Bred.. $110 ea. 250-538-7487. 04-17

White Romney ewe..throws healthy 
twins..fl ock reduction. Phone: 250 538 
7487. 04-17

Bred Southdown ewe and Bred Suffolk 
cross ewe..both maiden ewes.$150,00 
each. Phone: 250-538 7487. 04-17

Healthy Spring Lambs, Pure Bred St 
Croix..Kathadin & Romney Bottle Ba-
bies..Great for 4H or fi nishing. Phone: 
250-538-7487. 04-17

MEDICAL AIDS
Almost new Semi Electric hospital bed 
with brand new bariatric mattress. 
Complete welded steel frame construc-
tion. The head and foot section can be 
raised or lowered simultaneously or in-
dependently with one hand control. An 
emergency crank is included in case 
of power failure. Weight capacity 450 
lbs. $500 obo. If you wish to contact 
us please call no earlier than 8 am and 
no later than 7pm, thank you. Phone: 
250-324-3465. 05-01

Hi Andrea
Here’s a spec ad proof.

Size: 2x2 Ad            
Cost:  $24.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad deadline: Tuesday, June 3

Thanks, Teressa Forbes 
537-2259
MISC. FOR SALE
45” Nilus Leclerc fanny - 4 harness 
counter balance loom. Barely used. 
some accessories and books. 537-
9554. 05-29

4’6 x 8 Custom welded aluminum util-
ity trailer - Built by Custom Express 
trailers in Coombs BC. Used once and 
is in excellent condition! Heavy duty 
frame, axle,15” wheels with a spare 
tire. Checker plate aluminum decking 
with six welded securing points. Cus-
tom hinged aluminum cover which 
can be removed.Included is a custom 
welded locking storage box welded 
to the front of the trailer for security. 
Ready to roll...$ 3000 call 250-537-
2838. 05-29

Haulmart cargo trailer for sale. 7000lb. 
net cap. tandam axle 17ft. X 7 ft. X 
7ft. Ramp door near new condition 
$6000obo. 250-537-5018. 05-15

Yurt for sale.  20 foot (314 s/f).  2 1/2 
years old.  Excellent condition.  Never 
lived in.  Comes complete with plat-
form and many extras.  Charcoal gray/
black outer vinyl wall, Cream roof.  
Inside is all natural heavy duty linen.  
Absolutely beautiful.  $16,500.  Still 
standing for viewing.  You pick up. 
Phone: 250-653-4443. 05-15



MISC. FOR SALE
Brand new wood ceiling folding attic 
ladder to sell.  250-537-2566. 05-15

Half price sale on vintage linen, both 
useful and decorative. Pillow cases, 
tablecloths, napkins etc. at the Fabu-
lous Flea Market on Sat. March 28th 
at Fulford Hall from 10am to 2:00pm. 
250-537-5482. 05-01

Spacemaker gable-style shed. 
Metal,10’x7’x6’.Cream colored with 
tan accents. Styrofoam insulation in 
ceiling and a wood fl oor.Very good 
condition, only used 16 months. Total 
cost was $700, will sell for $350, you 
move. Phone: 250-538-1769. 04-17

Many burlap coffee bean sacks...quite 
large ..some still with coffee export-
ers’ logo’s on them..two dollars each 
or deal for all of them. Phone: 250-
537-0710. 04-17

Wood burning insert stove for ma-
sonry fi replace comes with blower. 
In good shape. CSA approved. $400. 
Phone: 250-538-8206. 04-17

MOTORCYCLES
1984 Honda Shadow 500, very good 
condition, low kms. $2400 obo. 250-
653-4154. 05-29
MUSICAL INSTRUMENTSMOTORCYCLES
1979 Honda Z50, great starter bike. 
$300. Phone: 250-538-8204. 05-01

Microportable affordable power mo-
bility scooter: Invacare Lynx 4, 2 yrs 
old but rarely used, this honey has 
the stability of a 4-wheeler but takes 
apart in a snap to easily fi t in any car 
trunk � heaviest part 40 lbs., 250 lb. 
carrying capacity.  Easy use, easy 
care. Downtown, Uptown, in your 
neighbourhood. Priced for quick sale 
@$800. Call 250-537-5499 or email 
aylwinandme@gmail.com. 04-17

Motorcycle battery Interstate Cyclo-
tron, brand new, never used, half price 
$55. call Len 538-1643 between 8 and 
9am. 04-17

MUSICIANS
Local Musicians! Get listed Online in 
The Salt Spring Musicians Directory. 
It’s Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email 
dvollrath@saltspring.com with  info.

MUSICAL INSTRUMENTS
Beautifully hand-crafted African Djem-
be drum, including cover. Like new, 
asking $375. 250-931-8345. 05-01

Yamaha PSR - 292 keyboard for sale. 
Plays and records. Features over 600 
voices,including DJ. Touch response. 
Has a stereo-sampled piano voice and 
dynamic fi ltering, also built in lessons. 
c/w book. Fun! $200 fi rm. Phone: 250-
538-1769. 05-29

Original Crybaby GCB-95 Wah wah 
pedal. Great sounding vintage-stye 
wah pedal. No issues at all, pot is 
clean. Upgraded true bypass foot-
switch. Has the jack for DC power so 
you can run it without batteries from 
a standard Boss/One-spot/PP2-type 
power supply. $60. 538-5549. 04-17

OFFICE SERVICES

Custom Buddhist/Hindu Rosaries made 
on Saltspring Island. NEW THIS YEAR 
handmade on-island Statuary. Visit 
www.destinationom.com for details or 
call 250-537-1792. 

PRAYER TOOLS
Hi Dawn
Here’s a proof of your ad.

Date to run: June 22
Position:  office
Size: 1x1 Ad            
Cost:  $5.00/issue

Please respond with changes you’d like 
or if it’s okay to print. 537-2905.
Ad Deadline: Wed. June 20, 2007, 2pm

Thanks, Sandi
By appointment              Ph./Fax: 537-5115

(Salt Spring Book & Stationery)
162 Robinson Rd.

Custom Orders • Office Products
Regal Catalogues/Sales

Call 537-2905 to advertise 
your business here.

100% Local Graphic Design & 
Printing Services.  Full Colour & 

B&W.  Affordable - 537-2905
Looking for a place for May 1st, long-
term. I have been in Nelson, working 
with fi bre art and natural dyes, but it is 
time to come home to the ocean. I’m 
looking for a 1 bdrm, a garden would be 
nice, as would a woodstove. Willing to 
pay around $500. Excellent references. 
Melissa.  Phone: 250-352-5862. 04-17

Short term accomodation wanted - for 
4 - 7 days, once a month this spring 
and summer. Interested in a guest 
room or suite with kitchen access avail-
able for one or more times.  I am quiet, 
non-smoking, eco-friendly, male in 
my 30s.  Ph: (604) 569-5189 or email 
redochre@shaw.ca. 04-17

RVS & CAMPERS
30 ft. 5th wheel with 14 ft. slider. Fridge, 
freezer, gas stove and oven. Microwave, 
double sink, dining nook. Queen size 
bed. sofa bed, 3 pc. bath. am/fm CD 
surround. $13,000. 653-4598. 05-29

Older Vangard Camper in excellent con-
dition inside and out! Bright light wood 
interior, New four burner propane stove 
with oven, 55watt Solar Panel with 
regulator and 12v battery, New alumi-
num steps, curtains etc. Everything 
works,clean and ready to go! $2000 
obo. Call 250-537-2838 . 05-29

SPIRITUAL
Reiki attunements by donation. 537-
4240. 05-15

SPORTING GOODS
Rock climbing gear, barely used, Arc 
Teryx harness (m) and chalk bag. Made 
in Italy. Asolo women shoes 5-6, comes 
in tough canvas Ortovox backpack. All 
for $50. 537-2608. 05-15

Adams Carry Bag - MRH metal woods, 
with graphite shafts. #4,5&6 irons, lob 
wedge. 50 Titleist balls. Complete - 
$160.00  Bob @ 250  537-4017. 05-15

Soloman IV 148 snowboard. Burton 
bindings, pair Soloman boots, ladies 
size 6. Roxy snowboard paints, Solo-
man Banfi re jacket. Sims and Burton 
gloves, paid of goggles. Soloman 
speedster roller blades. All new con-
dition. $500 obo. 653-4256, email: 
erinbrianasitarski@gmail.com. 04-17

TOOLS
5 speed drill press, 3/8 inch, 1/4 hp 
motor with 5” deep throat. $100. 537-
4655. 04-17

WANTED
urgently looking for free or inexpensive 
upright freezer in working condition. 
will pick up. 250-537-9396. 05-29

WANTED
I am looking for feathers for crafts 
that are 4 inches or smaller.  Peacock, 
guinea fowl, pheasant, rooster - any-
thing you have!  Even old boas would 
be great.  I’m happy to come and pick 
them up and pay a reasonable fee (but 
can be convinced to accept them for 
free).  Thank you! Phone: 250-221-
0241. 05-15

Chicken bones for art project. Will 
clean. Fresh killed or recent roasted 
only please. Will pick up. Kaz. Phone 
931-8571. 05-01

black plastic compost bin, square type 
with bottom opening will be great. 
Please call 537-8480 before you take 
it to the dump. 05-01

wanted - used kayak for beginner. Call 
Bev. 250-335-2815. 04-17

Working mama looking for a simple, 
reliable bike to get to and from work. 
free? or good deal! Also wanted seat 
and helmet for 35 lb toddler. Phone: 
250-538-1801. 04-17

Wanted, a wooden front door, approx 
34” by 81”.  250 537-0720. 04-17

Are you renovating and want to get rid 
of those cupboards ... are they in reso-
nably good condition ... we need them 
for our large mud room. Will haul 
away. Phone: 250 537-1909. 04-17

 I would like to buy a queen size bed 
and mattress in good, clean condition. 
Not over 200.- Salt Spring Island. 
250-537-2440. 04-17

Used Electrolux vacuum cleaner in 
good working condition. Call 250-
537-2259.

WORK WANTED
I am new here and looking for employ-
ment also looking for housing. I have 
great work ethics and references please 
contact me at vikingislandman@gmail.
com I was a caretaker for years, am 
great with pr. 250-228-2557. 05-01

REAL ESTATE
Townhouse central location, no steps, 
no yardwork. Low maintenance, low 
hydro. 2 bed/2 bath. $368.500. call 
537-8449 for info or to view.. 04-17

OCEAN VIEW ISLAND HOME: Salt 
Spring Island - A wonderful place to 
write, create, retire, or just be. Three 
bedrooms, two baths, wood fl oors, 
skylights, woodstove, separate suite 
with entrance, wrap around decks. 
Too many features to list. Asking price 
is $495,000.  250 701-3476. 04-17

REAL ESTATE WANTED
Quiet couple looking for long-term lease 
of small portion of acreage to build 
small cob cottage for weekend getaway 
on Mayne. We incur all building costs, 
you keep the cottage after 10-year in-
formal arrangement? Email Krysta, 
kfurioso@live.ca. 604-999-0853

RENTALS
House for Rent - 1400 sq ft 2 Bed-
rm. Sunny, bright & quiet acerage. 
Walking distance to Ganges - 1 mile 
N/S,suitable for responsible / pro-
fessional persons. Includes storage. 
Available immediately $1000 / month. 
537-2838. 05-29

2 bedroom house on 1.5 ac lot with 
pond, private yard and gardens, close 
to Ganges, new kitchen and bath (incl. 
washer, fridge, stove) for rent to pro-
fessional couple or family with refer-
ences. $1200 plus utilities. contact 
Ed.Paleczny@gmail.com. 05-15

Mayne island 1 bedroom house on 
private 1 acre for rent 600+utl.  Phone: 
250-709-2148. 05-15

RENTALS SHARED
Share Ganges townhome with me 
(fab mid 40’s woman). Newly reno’d 
lrg. furnished bedroom with walk thro 
closet and bathroom. Wireless inter-
net included. 500$ plus 1/3 hydro. 
Catherine 537-1959. 05-15

RENTALS WANTED 
Looking to rent vacation home on Salt 
Spring Island for small family group 
Aug 8-15th 2009. We are non-smok-
ing, no pets, environmentally friendly. 
Phone Melissa @ (604)882-6807. 
References available. 05-29

Long term rental wanted for working 
couple with references. Close to Gan-
ges, bright, garden space preferred. 
Looking to move April 15, May 1 or 
June 1. Willing to pay up to $700 incl. 
Call 250-221-0241. 05-15

Looking to start renting June 1 or ? 
Short term to long term (1 month - 4 
months or fl exible or rent to own?). 
Looking to enjoy the beauty and pri-
vacy of Salt Spring Island. Preferred 
house can be wheelchair friendly.  
berg@stevestonviews.com. 05-15

I am looking for a private space, live 
in land, human (reasonably eccentric), 
home and/or animal care taking posi-
tion that starts in July or sometime 
after. I have experience in gardening, 
cleaning, animal care, disability home 
support, organization, talking your ear 
off (also being quiet) and more.  I have 
fabulous island references and an ex-
uberance for life that is contangious. 
Phone: 250-516-2256. 05-29

Personal Assistant for hire.  Profes-
sional, effi cient, and detail oriented.  
Services include:  errands, research, 
typing and editing, cooking, laundry, 
banking, transcribing, groceries, pet-
care, dishes, driving, hauling, phone 
calls, organizing, scheduling, plan-
ning, gardening, etc. Pay negotiable. 
653-4443.

Couple with years of farming experi-
ence (all livestock) Available  to care 
take your farm starting April 15,2009. 
We prefer minimum 6 month con-
tracts but will consider smaller jobs. 
Born on Salt Spring. Own property. 
email monkeyshell@gmail.com. if in-
terested or contact in writing c/o box 
331, SSI’ V8K 2V9. 05-03

Toad Haul - Call for estimates with 
rubbish removal, general hauling, fur-
niture, fi rewood and manure moving, 
construction site cleanup. General La-
bourer with 4x4 ranger, ready to help. 
537-9806.

Full Colour or B&W Printing Services. 
- Experienced Graphic Designer avail-
able to design your brochures, news-
letters, rack cards and more. Afford-
able Rates. Support the local economy 
- Hire locallly - Print your promotional 
products locally. Call 250- 537-2905.

RENTALS WANTED WORK WANTED

NEXT ISSUE:  FRIDAY, MAY 1

DEADLINE: APRIL 28

The Islands Marketplace is 
Eco-Friendly!!!   We  promote recycling with 
free classifi ed ads. Resell your good quality 
items to keep them out of the landfi lls!  ♻



Hi Jamie:

Here’s with the poppies

Thanks, 
Sandi Poystila, 537-2905
Hi Laurie
Here’s a spec ad proof.

Size: 4x4 Ad            
Cost:  $112.00/issue + GST
10% off with 10 or more issues

Thanks, 
Shelley Day - 537-4240
HAND MADE PRODUCTS FROM SALT SPRING ISLAND, BC

324 Lower Ganges Road, Salt Spring Island, BC    250-537-0029

Hi Jana
Here’s a proof of your ad.

Size: 2 columns x 2 inch Ad            
Cost:  $28.00/issue + GST

10% off with 10 issues or more

Shelley Day - 537-4240
Market-Fresh Daily
Soups & Sandwiches

Monday – Friday   7am – 4pm
Hi Bob

Size: 2x3
Cost/issue:  $36/issue 
10% off with 10 or more issues

SAVE when you commit to 10issues or more 
BEFORE March 1, 2009 when our rates go up.

This ad works out to $32.40/issue or $64.80/
month with 10 issue discount.

Sandi
Hi Cam
Here’s a proof of your ad.

Size: 2columns x 2 inches            
Cost:  $24.00/issue

We offer 10% off with 10 issues or more.

Thanks, 
Sandi
537-2905
Cam Davie - Journeyman Plumber and Gasfitter
Phone #: (250) 629-8318  Fax #: (250) 629-6781

Email: camonpender@cablelan.net

New Construction & Renovations
Hot Water Heating  & Boilers

Well Pumps & Pressure Systems
Licensed Gas Contractor

HRV Air Exchange Systems
Water Treatment & Testing

Propane Gas Line Installations
WCB & Insured
mouat’s trading co. • downtown ganges • salt spring island
Carl

Here’s a spec ad

2x2
$24 inside
$48 front page

Sandi
537-2905

Next issue: Feb. 6
Next issue: Feb. 20
deadline: Feb. 17

OK, now I get the lingo. So yes, let’s go with this ad in the Feb 20 issue and 
I’m going to stick my neck out and say go for the 10 issues (inside @ $24) to 
get the discount - I’ll have to run this by Kim.
A couple of changes......
1) under the Mouats logo, delete “Trading Co. Ltd.” then make the logo bigger 
and “Kitchen & Bath Centre” bolder and bigger
2) bump my phone no. up a size or t
